How to Install pTk-b9.01 + japanization patch on Perl 5.003 
Author Message
 How to Install pTk-b9.01 + japanization patch on Perl 5.003

I am a Japanese and using Perl 5.003 + japanization patch on FreeBSD 2.1.5
now.

I installed pTk-b11.02 before and knew I couldn't use Japanese character on
this version. I read FAQ and I knew there was a japanization patch for
pTk-b9.01.

I got pTk-b9.01 and its japanization patch and tried to install it. But
when I typed 'perl Makefile.PL' and I got some error messages .

) "%att" is not exported by the ExtUtils::MakeMaker module at /usr/local/lib/perl5/Exporter.pm line 95
)       Exporter::export called at /usr/local/lib/perl5/Exporter.pm line 149
)       Exporter::import called at Makefile.PL line 1
)       main::BEGIN called at /usr/local/lib/perl5/ExtUtils/MakeMaker.pm line 0
)       eval {...} called at /usr/local/lib/perl5/ExtUtils/MakeMaker.pm line 0
) Can't continue after import errors at Makefile.PL line 1
) BEGIN failed--compilation aborted at Makefile.PL line 1.

README.JP distributed within the patch of pTk-b9.01 said that this version
assumes Perl 5.002b1f and I use Perl 5.003.

I think that the imprement of MakeMaker might be changed and I know little
about it.

What should I do to install jp-pTk-b9.01.

--
****************************************************************************
Hitotsubashi University(in Japan)                               Takashi Mega
Keywords                               Japanese Sake, International Exchange

****************************************************************************



Sat, 17 Apr 1999 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. How to Install pTk-b9.01 + japanization patch on Perl 5.003

2. Tk-b9.01/tkGlue.c (Re: Tk-b9.01 on perl5.002beta1g AIX minor problems)

3. Tk-b9.01/tkGlue.c (Re: Tk-b9.01 on perl5.002beta1g AIX minor

4. Does pTk b9.01 work under perl 5.002?

5. Little documentation patch for Tk-b9.01

6. Tk-b9.01 for Motorola SVR4 compile patches

7. Per5.002b2 , Tk-b9.01 , AIX 3.2 Install Problems

8. Tk-b9.01 docs don't install with perl5.002

9. Tk-b9.01 Install Problem

10. Tk-b9.01 Install Problems

11. problems installing Tk-b9.01 on BSD/OS

12. make'ing GD.pm on HPUX10.01 for use with Perl 5.003

 

 
Powered by phpBB® Forum Software